.display_none {
    display: none;
}



/*▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀
           header_追加
▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀*/
#header_embed .nav_member .sub_nav ul li a {
    color: #000;
}




/*▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀
           footer_追加
▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀*/
#sns_embed {
    z-index: 998;
}

footer.block_content {
    z-index: 998;
}





/*▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀
        logo_追加
▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀*/
.deepdungeon__logo,
.deepdungeon2__logo,
.deepdungeon3__logo,
.deepdungeon4__logo {
    padding-bottom: 22px;
}







/*▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀
           新改版大_tab
▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀*/
.deepdungeon__content_header,
.deepdungeon2__content_header,
.deepdungeon3__content_header,
.deepdungeon4__content_header {
    padding: 0px 62px;
}


.deepdungeon__menu,
.deepdungeon2__menu,
.deepdungeon3__menu,
.deepdungeon4__menu {
    /*width: 400px;*/
    width: 100%;
    height: 40px;
    font-family: 'Noto Sans', sans-serif;
    position: relative;
    z-index: 2
}


.deepdungeon__menu.open .list,
.deepdungeon2__menu.open .list,
.deepdungeon3__menu.open .list,
.deepdungeon4__menu.open .list {
    display: block !important;
}



@media (max-width:960px) {

    .deepdungeon__content_header,
    .deepdungeon2__content_header,
    .deepdungeon3__content_header,
    .deepdungeon4__content_header {
        width: 95%;
        padding: 0 3%;
    }

}


/*手機板開*/
@media (max-width:767px) {

    .deepdungeon__content_header,
    .deepdungeon2__content_header,
    .deepdungeon3__content_header,
    .deepdungeon4__content_header {
        width: 88.8%;
    }

}








/*▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀
           下方btn切換
▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀*/
/*d3*/
.l__single__layout__deepdungeon3 .deepdungeon__ranking__guide_link .d1_link {
    display: none;
}

.l__single__layout__deepdungeon3 .deepdungeon__ranking__guide_link .d2_link {
    display: none;
}

.l__single__layout__deepdungeon3 .deepdungeon__ranking__guide_link .d3_link {
    display: block;
}

.l__single__layout__deepdungeon3 .deepdungeon__ranking__guide_link .d4_link {
    display: none;
}



/*d2*/
.l__single__layout__deepdungeon2 .deepdungeon__ranking__guide_link .d1_link {
    display: none;
}

.l__single__layout__deepdungeon2 .deepdungeon__ranking__guide_link .d2_link {
    display: block;
}

.l__single__layout__deepdungeon2 .deepdungeon__ranking__guide_link .d3_link {
    display: none;
}

.l__single__layout__deepdungeon2 .deepdungeon__ranking__guide_link .d4_link {
    display: none;
}


/*d1*/
.l__single__layout__deepdungeon .deepdungeon__ranking__guide_link .d1_link {
    display: block;
}

.l__single__layout__deepdungeon .deepdungeon__ranking__guide_link .d2_link {
    display: none;
}

.l__single__layout__deepdungeon .deepdungeon__ranking__guide_link .d3_link {
    display: none;
}

.l__single__layout__deepdungeon .deepdungeon__ranking__guide_link .d4_link {
    display: none;
}



/*d4*/
.l__single__layout__deepdungeon4 .deepdungeon__ranking__guide_link .d1_link {
    display: none;
}

.l__single__layout__deepdungeon4 .deepdungeon__ranking__guide_link .d2_link {
    display: none;
}

.l__single__layout__deepdungeon4 .deepdungeon__ranking__guide_link .d3_link {
    display: none;
}

.l__single__layout__deepdungeon4 .deepdungeon__ranking__guide_link .d4_link {
    display: block;
}





/*▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀
        party & solo選項
▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀*/

.deepdungeon__ranking__select__menu_l,
.deepdungeon2__ranking__select__menu_l,
.deepdungeon3__ranking__select__menu_l,
.deepdungeon4__ranking__select__menu_l {
    width: 410px;
    height: 38px;
}




/*▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀
           下方_注意事項_切換
▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀*/
/*d3*/
.l__single__layout__deepdungeon3 .deepdungeon__ranking__notes.d1_note {
    display: none;
}

.l__single__layout__deepdungeon3 .deepdungeon__ranking__notes.d2_note {
    display: none;
}

.l__single__layout__deepdungeon3 .deepdungeon__ranking__notes.d3_note {
    display: block;
}

.l__single__layout__deepdungeon3 .deepdungeon__ranking__notes.d4_note {
    display: none;
}



/*d2*/
.l__single__layout__deepdungeon2 .deepdungeon__ranking__notes.d1_note {
    display: none;
}

.l__single__layout__deepdungeon2 .deepdungeon__ranking__notes.d2_note {
    display: block;
}

.l__single__layout__deepdungeon2 .deepdungeon__ranking__notes.d3_note {
    display: none;
}

.l__single__layout__deepdungeon2 .deepdungeon__ranking__notes.d4_note {
    display: none;
}


/*d1*/
.l__single__layout__deepdungeon .deepdungeon__ranking__notes.d1_note {
    display: block;
}

.l__single__layout__deepdungeon .deepdungeon__ranking__notes.d2_note {
    display: none;
}

.l__single__layout__deepdungeon .deepdungeon__ranking__notes.d3_note {
    display: none;
}

.l__single__layout__deepdungeon .deepdungeon__ranking__notes.d4_note {
    display: none;
}



/*d4*/
.l__single__layout__deepdungeon4 .deepdungeon__ranking__notes.d1_note {
    display: none;
}

.l__single__layout__deepdungeon4 .deepdungeon__ranking__notes.d2_note {
    display: none;
}

.l__single__layout__deepdungeon4 .deepdungeon__ranking__notes.d3_note {
    display: none;
}

.l__single__layout__deepdungeon4 .deepdungeon__ranking__notes.d4_note {
    display: block;
}







/*▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀
              RWD
▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀*/

@media (max-width:960px) {

    img {
        max-width: 100%;
        height: auto;
        display: block;
    }


    /*---bady---*/
    .l__base {
        max-width: 960px;
        min-width: unset;
        width: 100%;
    }






    /*---wrapper---*/
    .deepdungeon__content__wrapper,
    .deepdungeon2__content__wrapper,
    .deepdungeon3__content__wrapper,
    .deepdungeon4__content__wrapper {
        width: 95%;
        margin: 0 auto;
        position: relative;
        background-color: rgba(165, 42, 42, 0);
        /*顏色標記*/
    }


    .deepdungeon__ranking,
    .deepdungeon2__ranking,
    .deepdungeon3__ranking,
    .deepdungeon4__ranking {
        width: 100%;
        margin: 0 auto;
        padding-top: 2%;
        padding-bottom: 9%;
        height: 1%;
    }


    .deepdungeon__logo img {
        margin: 0 auto;
    }


    .deepdungeon__ranking__summarytime,
    .deepdungeon2__ranking__summarytime,
    .deepdungeon3__ranking__summarytime,
    .deepdungeon4__ranking__summarytime {
        text-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
        font-size: 1.5vw;
        padding-left: 3%;
    }

    .deepdungeon__ranking__summarytime strong,
    .deepdungeon2__ranking__summarytime strong,
    .deepdungeon3__ranking__summarytime strong,
    .deepdungeon4__ranking__summarytime strong {
        font-size: 1.5vw;
    }


    /*---伺服器 & party & solo選項大區---*/
    .deepdungeon__ranking__select__data_center,
    .deepdungeon2__ranking__select__data_center,
    .deepdungeon3__ranking__select__data_center,
    .deepdungeon4__ranking__select__data_center {
        width: 16.1%;
    }



    /*---伺服器_選項---*/
    .deepdungeon__ranking__select,
    .deepdungeon2__ranking__select,
    .deepdungeon3__ranking__select,
    .deepdungeon4__ranking__select {
        width: 94%;
        margin-bottom: 2%;
        margin-left: 3%;
    }

    .deepdungeon__ranking__select__data_center__button,
    .deepdungeon2__ranking__select__data_center__button,
    .deepdungeon3__ranking__select__data_center__button,
    .deepdungeon4__ranking__select__data_center__button {
        width: 100%;
        height: 4vw;
    }

    .deepdungeon__ranking__select__data_center--selected,
    .deepdungeon2__ranking__select__data_center--selected,
    .deepdungeon3__ranking__select__data_center--selected,
    .deepdungeon4__ranking__select__data_center--selected {
        top: 42%;
        left: 28%;
        font-size: 1.6vw;
    }

    .deepdungeon__ranking__select__data_center__button:hover img,
    .deepdungeon2__ranking__select__data_center__button:hover img,
    .deepdungeon3__ranking__select__data_center__button:hover img,
    .deepdungeon4__ranking__select__data_center__button:hover img {
        margin-top: -4vw;
    }




    /*---party & solo選項---*/
    .deepdungeon__ranking__select__menu_l,
    .deepdungeon2__ranking__select__menu_l,
    .deepdungeon3__ranking__select__menu_l,
    .deepdungeon4__ranking__select__menu_l {
        /*width: 42.8vw;
        height: 4vw;*/
        width: 43vw;
        height: 4vw;
        margin: 0 0 0 0.6%;
    }

    .deepdungeon__ranking__select__menu_l.selected:hover img,
    .deepdungeon2__ranking__select__menu_l.selected:hover img,
    .deepdungeon3__ranking__select__menu_l.selected:hover img,
    .deepdungeon4__ranking__select__menu_l.selected:hover img {
        margin-top: 0vw;
    }

    .deepdungeon__ranking__select__menu_l.selected:active img,
    .deepdungeon2__ranking__select__menu_l.selected:active img,
    .deepdungeon3__ranking__select__menu_l.selected:active img,
    .deepdungeon4__ranking__select__menu_l.selected:active img {
        margin-top: 0vw;
    }

    .deepdungeon__ranking__select__menu_l:hover img,
    .deepdungeon2__ranking__select__menu_l:hover img,
    .deepdungeon3__ranking__select__menu_l:hover img,
    .deepdungeon4__ranking__select__menu_l:hover img {
        margin-top: -4vw;
    }




    /*---排行榜_框---*/
    .deepdungeon__ranking__wrapper,
    .deepdungeon2__ranking__wrapper,
    .deepdungeon3__ranking__wrapper,
    .deepdungeon4__ranking__wrapper {
        width: 94%;
        margin: 0 auto;
        border-radius: 2vw;
        padding: 1.2% 0;
    }

    .deepdungeon__ranking__wrapper:before,
    .deepdungeon2__ranking__wrapper:before,
    .deepdungeon3__ranking__wrapper:before,
    .deepdungeon4__ranking__wrapper:before {
        width: 100%;
        height: 10px;
        /*height: 0.15%;*/
        top: 0%;
        left: 0%;

        background: url(../image/FMy/fmy_bg_17.png) no-repeat top center;
        background-size: 100%;
    }

    .deepdungeon__ranking__wrapper:after,
    .deepdungeon2__ranking__wrapper:after,
    .deepdungeon3__ranking__wrapper:after,
    .deepdungeon4__ranking__wrapper:after {
        width: 100%;
        height: 10px;
        /*height: 0.15%;*/
        bottom: 0%;
        left: 0%;

        background: url(../image/FMy/fmy_bg_03.png) no-repeat top center;
        background-size: 100%;
    }

    .deepdungeon__ranking__wrapper__inner,
    .deepdungeon2__ranking__wrapper__inner,
    .deepdungeon3__ranking__wrapper__inner,
    .deepdungeon4__ranking__wrapper__inner {
        margin: 0 0%;
        background: url(../image/FMy/fmy_bg_14.png) repeat-y top center;
        background-size: 100%;
    }


    /*排行榜內容_條*/
    .deepdungeon__ranking__list,
    .deepdungeon2__ranking__list,
    .deepdungeon3__ranking__list,
    .deepdungeon4__ranking__list {
        width: 100%;
    }

    .deepdungeon__ranking__list__item,
    .deepdungeon2__ranking__list__item,
    .deepdungeon3__ranking__list__item,
    .deepdungeon4__ranking__list__item {
        width: 97%;
        height: 65px;
        padding-top: 2px;
        padding-bottom: 1px;
        padding-left: 10px;
    }


    /*編號*/
    .deepdungeon__ranking__order,
    .deepdungeon2__ranking__order,
    .deepdungeon3__ranking__order,
    .deepdungeon4__ranking__order {
        width: 15%;
        padding-right: unset;
        background-color: #7fffd400;
        /*顏色標記*/
    }

    .deepdungeon__ranking__result__order,
    .deepdungeon2__ranking__result__order,
    .deepdungeon3__ranking__result__order,
    .deepdungeon4__ranking__result__order {
        width: unset;
        padding-right: 0%;
        padding-left: 0%;
        font-size: 5vw;
        text-align: center;
        letter-spacing: 0.5px;
    }


    /*頭像*/
    .deepdungeon__ranking__face,
    .deepdungeon2__ranking__face,
    .deepdungeon3__ranking__face,
    .deepdungeon4__ranking__face {
        width: 7%;
        padding-right: 8px;
        background-color: rgba(127, 255, 212, 0);
        /*顏色標記*/
    }

    .deepdungeon__ranking__face__inner,
    .deepdungeon2__ranking__face__inner,
    .deepdungeon3__ranking__face__inner,
    .deepdungeon4__ranking__face__inner {
        width: 5.4vw;
    }


    /*職業點陣*/
    .deepdungeon__ranking__job,
    .deepdungeon2__ranking__job,
    .deepdungeon3__ranking__job,
    .deepdungeon4__ranking__job {
        width: 7%;
        background-color: rgba(127, 255, 212, 0)
            /*顏色標記*/
    }


    /*名稱*/
    .deepdungeon__ranking__name,
    .deepdungeon2__ranking__name,
    .deepdungeon3__ranking__name,
    .deepdungeon4__ranking__name {
        width: 47%;
        background-color: rgba(127, 255, 212, 0)
            /*顏色標記*/
    }

    .deepdungeon__ranking__result__name,
    .deepdungeon2__ranking__result__name,
    .deepdungeon3__ranking__result__name,
    .deepdungeon4__ranking__result__name {
        width: 100%;
        margin-bottom: 1%;
        padding: 0 0 0 8.6%;
    }

    .deepdungeon__ranking__result__name h3,
    .deepdungeon2__ranking__result__name h3,
    .deepdungeon3__ranking__result__name h3,
    .deepdungeon4__ranking__result__name h3 {
        font-size: 2.2vw;
    }


    /*世界*/
    .deepdungeon__ranking__result__world,
    .deepdungeon2__ranking__result__world,
    .deepdungeon3__ranking__result__world,
    .deepdungeon4__ranking__result__world {
        font-size: 1.5vw;
        margin-left: 9%;
    }

    .deepdungeon__ranking__result__world i,
    .deepdungeon2__ranking__result__world i,
    .deepdungeon3__ranking__result__world i,
    .deepdungeon4__ranking__result__world i {
        font-size: 1.5vw;
    }



    /*數字*/
    .deepdungeon__ranking__data,
    .deepdungeon2__ranking__data,
    .deepdungeon3__ranking__data,
    .deepdungeon4__ranking__data {
        width: 78.4%;
        background-color: rgba(127, 255, 212, 0)
            /*顏色標記*/
    }

    .deepdungeon__ranking__data--score,
    .deepdungeon2__ranking__data--score,
    .deepdungeon3__ranking__data--score,
    .deepdungeon4__ranking__data--score {
        font-size: 3.4vw;
    }

    .deepdungeon__ranking__data--reaching,
    .deepdungeon2__ranking__data--reaching,
    .deepdungeon3__ranking__data--reaching,
    .deepdungeon4__ranking__data--reaching {
        font-size: 2.2vw;
    }

    .deepdungeon__ranking__data--time,
    .deepdungeon2__ranking__data--time,
    .deepdungeon3__ranking__data--time,
    .deepdungeon4__ranking__data--time {
        font-size: 1.1vw;
    }


    /*圖示*/
    .deepdungeon__ranking__icon,
    .deepdungeon2__ranking__icon,
    .deepdungeon3__ranking__icon,
    .deepdungeon4__ranking__icon {
        width: 17.5%;
        height: 7vw;
        background-color: rgba(127, 255, 212, 0);
        /*顏色標記*/
    }

    .deepdungeon__ranking__icon img,
    .deepdungeon2__ranking__icon img,
    .deepdungeon3__ranking__icon img,
    .deepdungeon4__ranking__icon img {
        margin-top: 50%;
    }



    /*---下方文字---*/
    .deepdungeon__ranking__notes,
    .deepdungeon2__ranking__notes,
    .deepdungeon3__ranking__notes,
    .deepdungeon4__ranking__notes {
        margin-bottom: 4.8%;
        font-size: 1.27vw;
    }

    .deepdungeon__ranking__notes,
    .deepdungeon2__ranking__notes,
    .deepdungeon3__ranking__notes,
    .deepdungeon4__ranking__notes {
        margin-top: 1%;
        margin-bottom: 4.8%;
        font-size: 1.27vw;
        padding-left: 2%;
        padding-right: 2%;

    }



    /*---按鈕---*/
    .deepdungeon__ranking__guide_link,
    .deepdungeon2__ranking__guide_link,
    .deepdungeon3__ranking__guide_link,
    .deepdungeon4__ranking__guide_link {
        width: 73%;
        height: auto;
    }

    .deepdungeon__ranking__guide_link--button,
    .deepdungeon2__ranking__guide_link--button,
    .deepdungeon3__ranking__guide_link--button,
    .deepdungeon4__ranking__guide_link--button {
        width: 100%;
        height: 5.3vw;
    }


    .deepdungeon__ranking__guide_link--button img,
    .deepdungeon2__ranking__guide_link--button img,
    .deepdungeon3__ranking__guide_link--button img,
    .deepdungeon4__ranking__guide_link--button img {
        margin: 0 auto;
    }


    .deepdungeon__ranking__guide_link--button:hover img,
    .deepdungeon2__ranking__guide_link--button:hover img,
    .deepdungeon3__ranking__guide_link--button:hover img,
    .deepdungeon4__ranking__guide_link--button:hover img {
        margin-top: -5.3vw;
    }

    .deepdungeon__ranking__guide_link--button:active img,
    .deepdungeon2__ranking__guide_link--button:active img,
    .deepdungeon3__ranking__guide_link--button:active img,
    .deepdungeon4__ranking__guide_link--button:active img {
        margin-top: -10.6vw;
    }


}



@media (max-width:767px) {

    /*---wrapper---*/
    .deepdungeon__ranking,
    .deepdungeon2__ranking,
    .deepdungeon3__ranking,
    .deepdungeon4__ranking {
        padding-bottom: 18%;
    }


    /*---logo---*/
    .deepdungeon__logo,
    .deepdungeon2__logo,
    .deepdungeon3__logo,
    .deepdungeon4__logo {
        padding-bottom: 5%;
    }


    /*---最上_更新日期---*/
    .deepdungeon__ranking__summarytime,
    .deepdungeon2__ranking__summarytime,
    .deepdungeon3__ranking__summarytime,
    .deepdungeon4__ranking__summarytime {
        width: 100%;
        font-size: 3.6vw;
        padding-left: 0%;
        text-align: center;
    }

    .deepdungeon__ranking__summarytime strong,
    .deepdungeon2__ranking__summarytime strong,
    .deepdungeon3__ranking__summarytime strong,
    .deepdungeon4__ranking__summarytime strong {
        font-size: 3.6vw;
    }


    /*---party & solo選項---*/
    .deepdungeon__ranking__select,
    .deepdungeon2__ranking__select,
    .deepdungeon3__ranking__select,
    .deepdungeon4__ranking__select {
        width: 93%;
        margin-bottom: 2%;
        margin-left: 7%;

        background-color: rgba(165, 42, 42, 0);
        /*顏色標記*/
    }

    .deepdungeon__ranking__select__menu_l,
    .deepdungeon2__ranking__select__menu_l,
    .deepdungeon3__ranking__select__menu_l,
    .deepdungeon4__ranking__select__menu_l {
        width: 45%;
        height: 10.5vw;
        margin: 0 0 0 1%;
    }


    .deepdungeon__ranking__select__menu_l.selected:hover img,
    .deepdungeon2__ranking__select__menu_l.selected:hover img,
    .deepdungeon3__ranking__select__menu_l.selected:hover img,
    .deepdungeon4__ranking__select__menu_l.selected:hover img {
        margin-top: 0vw;
    }

    .deepdungeon__ranking__select__menu_l.selected:active img,
    .deepdungeon2__ranking__select__menu_l.selected:active img,
    .deepdungeon3__ranking__select__menu_l.selected:active img,
    .deepdungeon4__ranking__select__menu_l.selected:active img {
        margin-top: 0vw;
    }

    .deepdungeon__ranking__select__menu_l:hover img,
    .deepdungeon2__ranking__select__menu_l:hover img,
    .deepdungeon3__ranking__select__menu_l:hover img,
    .deepdungeon4__ranking__select__menu_l:hover img {
        margin-top: 0vw;
    }




    /*伺服器按鈕*/
    .deepdungeon__ranking__select__data_center,
    .deepdungeon2__ranking__select__data_center,
    .deepdungeon3__ranking__select__data_center,
    .deepdungeon4__ranking__select__data_center {
        width: 30.5%;
    }

    .deepdungeon__ranking__select__data_center__button,
    .deepdungeon2__ranking__select__data_center__button,
    .deepdungeon3__ranking__select__data_center__button,
    .deepdungeon4__ranking__select__data_center__button {
        height: 10.5vw;
    }

    .deepdungeon__ranking__select__data_center--selected,
    .deepdungeon2__ranking__select__data_center--selected,
    .deepdungeon3__ranking__select__data_center--selected,
    .deepdungeon4__ranking__select__data_center--selected {
        top: 42%;
        left: 10%;
        font-size: 4.2vw;
    }

    .deepdungeon__ranking__select__data_center__button:hover img,
    .deepdungeon2__ranking__select__data_center__button:hover img,
    .deepdungeon3__ranking__select__data_center__button:hover img,
    .deepdungeon4__ranking__select__data_center__button:hover img {
        margin-top: -10.5vw;
    }


    /*伺服器列表*/
    .deepdungeon__ranking__select__data_center__list,
    .deepdungeon2__ranking__select__data_center__list,
    .deepdungeon3__ranking__select__data_center__list,
    .deepdungeon4__ranking__select__data_center__list {
        width: 304%;
        top: 120%;
    }

    .deepdungeon__ranking__select__data_center__list li,
    .deepdungeon2__ranking__select__data_center__list li,
    .deepdungeon3__ranking__select__data_center__list li,
    .deepdungeon4__ranking__select__data_center__list li {
        font-size: 4vw;
        margin: 3% 3%;
    }







    /*---排行榜_框---*/
    .deepdungeon__ranking__wrapper,
    .deepdungeon2__ranking__wrapper,
    .deepdungeon3__ranking__wrapper,
    .deepdungeon4__ranking__wrapper {
        width: 87.2%;
        margin: 0 auto;
        border-radius: 3vw;
        padding: 2.5% 0;
    }


    .deepdungeon__ranking__wrapper:before,
    .deepdungeon2__ranking__wrapper:before,
    .deepdungeon3__ranking__wrapper:before,
    .deepdungeon4__ranking__wrapper:before {
        height: 2.2vw;
        background: url(../image/mob/frame_up_sp.png) no-repeat top center;
        background-size: 100%;
    }


    .deepdungeon__ranking__wrapper:after,
    .deepdungeon2__ranking__wrapper:after,
    .deepdungeon3__ranking__wrapper:after,
    .deepdungeon4__ranking__wrapper:after {
        height: 2.4vw;
        background: url(../image/mob/frame_down_sp.png) no-repeat top center;
        background-size: 100%;
    }


    .deepdungeon__ranking__wrapper__inner,
    .deepdungeon2__ranking__wrapper__inner,
    .deepdungeon3__ranking__wrapper__inner,
    .deepdungeon4__ranking__wrapper__inner {
        background: url(../image/mob/frame_center_sp.png) repeat-y top center;
        background-size: 100%;
    }


    /*---排行榜內容_條---*/
    .deepdungeon__ranking__list__item,
    .deepdungeon2__ranking__list__item,
    .deepdungeon3__ranking__list__item,
    .deepdungeon4__ranking__list__item {
        width: 97%;
        height: auto;
        padding-top: 2%;
        padding-bottom: 2%;
        padding-left: 3%;
    }

    /*編號*/
    .deepdungeon__ranking__order,
    .deepdungeon2__ranking__order,
    .deepdungeon3__ranking__order,
    .deepdungeon4__ranking__order {
        width: 9.7%;
    }

    /*頭像*/
    .deepdungeon__ranking__face__inner,
    .deepdungeon2__ranking__face__inner,
    .deepdungeon3__ranking__face__inner,
    .deepdungeon4__ranking__face__inner {
        width: 7.5vw;
    }

    .deepdungeon__ranking__face,
    .deepdungeon2__ranking__face,
    .deepdungeon3__ranking__face,
    .deepdungeon4__ranking__face {
        width: 7%;
        padding-right: 0.7vw;
    }

    /*職業_點陣*/
    .deepdungeon__ranking__job,
    .deepdungeon2__ranking__job,
    .deepdungeon3__ranking__job,
    .deepdungeon4__ranking__job {
        width: 8%;
    }


    /*名稱*/
    .deepdungeon__ranking__name,
    .deepdungeon2__ranking__name,
    .deepdungeon3__ranking__name,
    .deepdungeon4__ranking__name {
        width: 38%;
    }

    .deepdungeon__ranking__result__name h3,
    .deepdungeon2__ranking__result__name h3,
    .deepdungeon3__ranking__result__name h3,
    .deepdungeon4__ranking__result__name h3 {
        font-size: 3.6vw;
    }


    /*世界*/
    .deepdungeon__ranking__result__world,
    .deepdungeon2__ranking__result__world,
    .deepdungeon3__ranking__result__world,
    .deepdungeon4__ranking__result__world {
        width: 74%;
        font-size: 2.5vw;
        margin-left: 9%;
    }

    .deepdungeon__ranking__result__world i,
    .deepdungeon2__ranking__result__world i,
    .deepdungeon3__ranking__result__world i,
    .deepdungeon4__ranking__result__world i {
        font-size: 2.5vw;
    }



    /*圖示*/
    .deepdungeon__ranking__icon,
    .deepdungeon2__ranking__icon,
    .deepdungeon3__ranking__icon,
    .deepdungeon4__ranking__icon {
        width: 18.5%;
    }




    /*數字*/
    .deepdungeon__ranking__data--score,
    .deepdungeon2__ranking__data--score,
    .deepdungeon3__ranking__data--score,
    .deepdungeon4__ranking__data--score {
        font-size: 4.3vw;
    }

    .deepdungeon__ranking__data--reaching,
    .deepdungeon2__ranking__data--reaching,
    .deepdungeon3__ranking__data--reaching,
    .deepdungeon4__ranking__data--reaching {
        font-size: 3vw;
    }

    .deepdungeon__ranking__data--time span,
    .deepdungeon2__ranking__data--time span,
    .deepdungeon3__ranking__data--time span,
    .deepdungeon4__ranking__data--time span {
        font-size: 2vw;
    }



    /*---下方文字---*/
    .deepdungeon__ranking__notes,
    .deepdungeon2__ranking__notes,
    .deepdungeon3__ranking__notes,
    .deepdungeon4__ranking__notes {
        margin-bottom: 7.7%;
        margin-top: 2%;
        font-size: 2.74vw;
        padding-left: 7%;
        padding-right: 6%;
    }


    /*---按鈕---*/
    .deepdungeon__ranking__guide_link,
    .deepdungeon2__ranking__guide_link,
    .deepdungeon3__ranking__guide_link,
    .deepdungeon4__ranking__guide_link {
        width: 86%;
        height: auto;
    }

    .deepdungeon__ranking__guide_link--button,
    .deepdungeon2__ranking__guide_link--button,
    .deepdungeon3__ranking__guide_link--button,
    .deepdungeon4__ranking__guide_link--button {
        width: 100%;
        height: 10.8vw;
    }


    .deepdungeon__ranking__guide_link--button img,
    .deepdungeon2__ranking__guide_link--button img,
    .deepdungeon3__ranking__guide_link--button img,
    .deepdungeon4__ranking__guide_link--button img {
        margin: 0 auto;
    }


    .deepdungeon__ranking__guide_link--button:hover img,
    .deepdungeon2__ranking__guide_link--button:hover img,
    .deepdungeon3__ranking__guide_link--button:hover img,
    .deepdungeon4__ranking__guide_link--button:hover img {
        margin-top: -0vw;
    }


    .deepdungeon__ranking__guide_link--button:active img,
    .deepdungeon2__ranking__guide_link--button:active img,
    .deepdungeon3__ranking__guide_link--button:active img,
    .deepdungeon4__ranking__guide_link--button:active img {
        margin-top: unset;
    }


}


@media (max-width:440px) {

    .deepdungeon__ranking__select__menu_l,
    .deepdungeon2__ranking__select__menu_l,
    .deepdungeon3__ranking__select__menu_l,
    .deepdungeon4__ranking__select__menu_l {
        height: 10.5vw;
    }

    /*--下方按鈕--*/
    .deepdungeon__ranking__guide_link--button,
    .deepdungeon2__ranking__guide_link--button,
    .deepdungeon3__ranking__guide_link--button,
    .deepdungeon4__ranking__guide_link--button {
        width: 100%;
        height: 10.9vw;
    }

}


@media (max-width:390px) {

    .deepdungeon__ranking__select__data_center__button,
    .deepdungeon2__ranking__select__data_center__button,
    .deepdungeon3__ranking__select__data_center__button,
    .deepdungeon4__ranking__select__data_center__button {
        height: 11vw;
    }

    .deepdungeon__ranking__select__data_center__button:hover img,
    .deepdungeon2__ranking__select__data_center__button:hover img,
    .deepdungeon3__ranking__select__data_center__button:hover img,
    .deepdungeon4__ranking__select__data_center__button:hover img {
        margin-top: -0vw;
    }

    .deepdungeon__ranking__select__menu_l,
    .deepdungeon2__ranking__select__menu_l,
    .deepdungeon3__ranking__select__menu_l,
    .deepdungeon4__ranking__select__menu_l {
        height: 10.9vw;
    }

    /*--下方按鈕--*/
    .deepdungeon__ranking__guide_link--button,
    .deepdungeon2__ranking__guide_link--button,
    .deepdungeon3__ranking__guide_link--button,
    .deepdungeon4__ranking__guide_link--button {
        width: 100%;
        height: 11.2vw;
    }

}



@media (max-width:375px) {

    .deepdungeon__ranking__select__menu_l,
    .deepdungeon2__ranking__select__menu_l,
    .deepdungeon3__ranking__select__menu_l,
    .deepdungeon4__ranking__select__menu_l {
        height: 11.9vw;
    }

    /*--下方按鈕--*/
    .deepdungeon__ranking__guide_link--button,
    .deepdungeon2__ranking__guide_link--button,
    .deepdungeon3__ranking__guide_link--button,
    .deepdungeon4__ranking__guide_link--button {
        width: 100%;
        height: 11.9vw;
    }
}



@media (max-width:320px) {

    .deepdungeon__ranking__select__menu_l,
    .deepdungeon2__ranking__select__menu_l,
    .deepdungeon3__ranking__select__menu_l,
    .deepdungeon4__ranking__select__menu_l {
        height: 13.5vw;
    }


    /*--下方按鈕--*/
    .deepdungeon__ranking__guide_link--button,
    .deepdungeon2__ranking__guide_link--button,
    .deepdungeon3__ranking__guide_link--button,
    .deepdungeon4__ranking__guide_link--button {
        width: 100%;
        height: 13.9vw;
    }

}







/*▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀
        solo_職業選項_新
▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀*/
.deepdungeon__ranking__select_job .selected,
.deepdungeon2__ranking__select_job .selected,
.deepdungeon3__ranking__select_job .selected,
.deepdungeon4__ranking__select_job .selected {
    padding: 0 64px 0px 84px;
}

.deepdungeon__ranking__select_job,
.deepdungeon2__ranking__select_job,
.deepdungeon3__ranking__select_job,
.deepdungeon4__ranking__select_job {
    height: 72px;
}


.deepdungeon__ranking__select_job .list ul,
.deepdungeon2__ranking__select_job .list ul,
.deepdungeon3__ranking__select_job .list ul,
.deepdungeon4__ranking__select_job .list ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    flex-direction: row;
}


@media (max-width:960px) {

    .deepdungeon__ranking__select_job,
    .deepdungeon2__ranking__select_job,
    .deepdungeon3__ranking__select_job,
    .deepdungeon4__ranking__select_job {
        padding-left: 3.5%;
        padding-right: 3.5%;
    }


    .deepdungeon__ranking__select_job .list,
    .deepdungeon2__ranking__select_job .list,
    .deepdungeon3__ranking__select_job .list,
    .deepdungeon4__ranking__select_job .list {
        width: 94%;
        left: 3%;
    }


}


/*手機板開*/
@media (max-width:767px) {

    .deepdungeon__ranking__select_job,
    .deepdungeon2__ranking__select_job,
    .deepdungeon3__ranking__select_job,
    .deepdungeon4__ranking__select_job {
        padding-left: 7%;
        padding-right: 7%;
    }


    .deepdungeon__ranking__select_job .list,
    .deepdungeon2__ranking__select_job .list,
    .deepdungeon3__ranking__select_job .list,
    .deepdungeon4__ranking__select_job .list {
        width: 86%;
        left: 7%;
    }

    .deepdungeon__ranking__select_job .list li a:hover img,
    .deepdungeon__ranking__select_job .list li a.active img,
    .deepdungeon2__ranking__select_job .list li a:hover img,
    .deepdungeon2__ranking__select_job .list li a.active img,
    .deepdungeon3__ranking__select_job .list li a:hover img,
    .deepdungeon3__ranking__select_job .list li a.active img,
    .deepdungeon4__ranking__select_job .list li a:hover img,
    .deepdungeon4__ranking__select_job .list li a.active img {
        pointer-events: none;
    }

}



@media (max-width:440px) {

    .deepdungeon__ranking__select_job,
    .deepdungeon2__ranking__select_job,
    .deepdungeon3__ranking__select_job,
    .deepdungeon4__ranking__select_job {
        height: 67px;
    }


    .deepdungeon__ranking__select_job .selected i,
    .deepdungeon2__ranking__select_job .selected i,
    .deepdungeon3__ranking__select_job .selected i,
    .deepdungeon4__ranking__select_job .selected i {
        width: 40px;
        height: 46px;
        left: 16px;
        top: 8%;
    }


    .deepdungeon__ranking__select_job .selected i img,
    .deepdungeon2__ranking__select_job .selected i img,
    .deepdungeon3__ranking__select_job .selected i img,
    .deepdungeon4__ranking__select_job .selected i img {
        width: 40px;
        height: 138px;
        margin-top: -46px;
    }


    .deepdungeon__ranking__select_job .selected:after,
    .deepdungeon2__ranking__select_job .selected:after,
    .deepdungeon3__ranking__select_job .selected:after,
    .deepdungeon4__ranking__select_job .selected:after {
        width: 32px;
        height: 32px;
        top: 50%;
        right: 12px;
    }


    .deepdungeon__ranking__select_job .selected,
    .deepdungeon2__ranking__select_job .selected,
    .deepdungeon3__ranking__select_job .selected,
    .deepdungeon4__ranking__select_job .selected {
        font-size: 16px;
        overflow: hidden;
    }


    .deepdungeon__ranking__select_job .list li a,
    .deepdungeon2__ranking__select_job .list li a,
    .deepdungeon3__ranking__select_job .list li a,
    .deepdungeon4__ranking__select_job .list li a {
        width: 40px;
        height: 46px;
    }

    .deepdungeon__ranking__select_job .list li a:hover img,
    .deepdungeon__ranking__select_job .list li a.active img,
    .deepdungeon2__ranking__select_job .list li a:hover img,
    .deepdungeon2__ranking__select_job .list li a.active img,
    .deepdungeon3__ranking__select_job .list li a:hover img,
    .deepdungeon3__ranking__select_job .list li a.active img,
    .deepdungeon4__ranking__select_job .list li a:hover img,
    .deepdungeon4__ranking__select_job .list li a.active img {
        margin-top: -92px;
    }

    .deepdungeon__ranking__select_job .list li a img,
    .deepdungeon2__ranking__select_job .list li a img,
    .deepdungeon3__ranking__select_job .list li a img,
    .deepdungeon4__ranking__select_job .list li a img {
        width: 40px;
        height: 138px;
        margin-top: -46px;
    }


    @media (max-width:430px) {

        /*--選單人物--*/
        .deepdungeon__ranking__select_job .list li,
        .deepdungeon2__ranking__select_job .list li,
        .deepdungeon3__ranking__select_job .list li,
        .deepdungeon4__ranking__select_job .list li {
            flex: 1 0 9%;
        }

    }

}












/*▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀
        party & solo選項_塞圖
▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀*/
.ranking_btn_tab_left {
    background-image: url(../image/party_ranking_pc_off.png);
    background-repeat: no-repeat;
    background-size: cover;
}


.ranking_btn_tab_left.selected {

    background-image: url(../image/party_ranking_pc_on.png);
    background-repeat: no-repeat;
    background-size: cover;
}


.ranking_btn_tab_left:hover {
    background-position-y: -38px;
}

.ranking_btn_tab_left.selected:hover {
    background-position-y: -0px;
}



.ranking_btn_tab_right {
    background-image: url(../image/solo_ranking_pc_off.png);
    background-repeat: no-repeat;
    background-size: cover;
}


.ranking_btn_tab_right.selected {
    background-image: url(../image/solo_ranking_pc_on.png);
    background-repeat: no-repeat;
    background-size: cover;
}

.ranking_btn_tab_right:hover {
    background-position-y: -38px;
}

.ranking_btn_tab_right.selected:hover {
    background-position-y: -0px;
}




@media (max-width:960px) {

    .ranking_btn_tab_left {
        background-size: 100%;
    }


    .ranking_btn_tab_left.selected {
        background-size: 100%;
    }


    .ranking_btn_tab_right {
        background-size: 100%;
    }


    .ranking_btn_tab_right.selected {
        background-size: 100%;
    }


    .ranking_btn_tab_left:hover {
        background-position-y: -4vw;
    }

    .ranking_btn_tab_left.selected:hover {
        background-position-y: -0px;
    }

    .ranking_btn_tab_right:hover {
        background-position-y: -4vw;
    }

    .ranking_btn_tab_right.selected:hover {
        background-position-y: -0px;
    }

}


@media (max-width:767px) {
    .ranking_btn_tab_left {
        background-image: url(../image/mob/party_ranking_sp_off.png);
        background-repeat: no-repeat;
        background-size: 100%;
    }


    .ranking_btn_tab_left.selected {
        background-image: url(../image/mob/party_ranking_sp_on.png);
        background-repeat: no-repeat;
        background-size: 100%;
    }


    .ranking_btn_tab_left:hover {
        background-position-y: -0vw;
    }

    .ranking_btn_tab_left.selected:hover {
        background-position-y: -0px;
    }




    .ranking_btn_tab_right {
        background-image: url(../image/mob/solo_ranking_sp_off.png);
        background-repeat: no-repeat;
        background-size: 100%;
    }


    .ranking_btn_tab_right.selected {
        background-image: url(../image/mob/solo_ranking_sp_on.png);
        background-repeat: no-repeat;
        background-size: 100%;
    }

    .ranking_btn_tab_right:hover {
        background-position-y: -0vw;
    }

    .ranking_btn_tab_right.selected:hover {
        background-position-y: -0px;
    }
}



@media (max-width:440px) {

    .ranking_btn_tab_right:hover {
        background-position-y: -0vw;
    }


    .ranking_btn_tab_left:hover {
        background-position-y: -0vw;
    }

}